/* text-editiermodus */
.textCtl {
 text-align:right;
}
div.picList,
div.fileList,
div.linkList {
 z-index: 2000;
}
div.fileList ul ,
div.linkList ul {
 padding-left: 15px;
}
div.picList ul li,
div.fileList ul li,
div.linkList ul li {
 position: relative;

}
.textEditor:hover {
 z-index: 2000;
 position: relative
}
/* menu editor */
.menuFrmBox {
 position: absolute;
 top: -40px;
 width: 200px;
 z-index: 2000;
 text-align: left;
}

/* page editor */
#pageFrm {
 z-index: 2001
}
/* formCreator */
#formCreator .map legend {
 display: none;
}
/*structur */
#main .cert ul.structure {
 width: 720px;
 padding: 0;
}
.cert div.basicBox .item,
.cert .item,
.preview .item {
 width: 660px;
 width: 706px;
 border-color: #999;

}
.cert .basicBox .l0{
 margin-left: 25px;
margin-left: 3px;
 width: 655px;

}
.cert .itemTitle,
.cert textarea,
.cert input[type="text"],
.preview .itemTitle,
.preview textarea,
.preview input[type="text"] {
width: 507px;
width: 557px;
}
.cert div.label,
.preview div.label {
width: 483px;
width: 530px;
}
.cert .maxPoints,
.cert .aktPoints {
 border-right: none;
 visibility: hidden;
}
.cert textarea.textC{
 height: 300px;
}
.cert .pi {display: block}
.cert .must {
/* visibility: hidden; */
}


div.regStep1 {
 margin-bottom:15px;
 padding-top: 55px;
 background-image: url("regVerl_1.png");
 background-repeat: no-repeat;
}
div.regStep2 {
 margin-bottom:15px;
 padding-top: 55px;
 background-image: url("regVerl_2.png");
 background-repeat: no-repeat;
}
div.regStep3 {
 margin-bottom:15px;
 padding-top: 55px;
 background-image: url("regVerl_3.png");
 background-repeat: no-repeat;
}


.adm_projekt #projektTable .prjPoints,
.adm_projekt #projektTable .prjAuditor,
.adm_projekt #projektTable .prjCopy,
.adm_projekt #projektTable .prjPublic,
.adm_projekt #projektTable .prjLkd,
.adm_projekt #projektTable .prjOwner {
 display: none;
}
.adm_projekt #projektTable td {
 vertical-align:top;
 padding-left: 4px;
}


/* versionTable */
table.version {
 width: 100%;
}

/* comment */
#main .up .txt p {
 padding-bottom: .4em;
}